---
group:
  name: sonic-pi-net
  description: ''
  projects:
  - name: sonic-pi
    description: 'Code. Music. Live. GitHub Universe 2020 @DJ_Dave 小姐姐同款'
    mirrorRelease: false
    topic: 'livecoding,music,art'